AsterNet Class Library (Sandcastle documentation)

| SocketConnection Properties

The SocketConnection type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Encoding |
| Initial |
| IsConnected | Returns the connection state of the socket.
| LocalAddress |
| LocalPort |
| NetworkStream |
| RemoteAddress |
| RemotePort |
| TcpClient |

Top
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace